/* Hide the registration form heading */
.spectra-pro-register-form__heading {
  display: none !important;
}

/*Make the form gaps smaller on Registration Form */
.uagb-block-58185566.wp-block-spectra-pro-register .spectra-pro-register-form {
  gap: 0 !important;
}

/*Make button text White */
.uagb-button__link {
  color: #ffffff !important;
}
